smartsens 2.0.0.0

Data Fields
smartsens_float_conv Union Reference

Float converter union. More...

`#include <smartsens.h>`

## Data Fields
float | f_val
uint32_t | u32_val
uint8_t | bytes [4]

## Detailed Description

Float converter union.

Union converting uint32_t to uint8_t array.

## Field Documentation

## ◆ bytes

uint8_t bytes[4]

## ◆ f_val

float f_val

## ◆ u32_val

uint32_t u32_val

The documentation for this union was generated from the following file:

- D:/GIT/click_repository/cmake/smartsens/lib_smartsens/include/smartsens.h